# Generated by Django 4.2.5 on 2024-05-13 11:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0013_remove_carousel_diskon_remove_carousel_harga_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='appsetting',
            name='img_name',
            field=models.TextField(null=True),
        ),
    ]
